Subject: CROSS_COMPILE - namespace collision

From: Lee Revell <[email-masked]>
Date: Wed, 28 Jun 2006 13:28:22 -0400

I have not been able to get readline 5.1 to compile with the ELDK - it
places the value of CROSS_COMPILE in the gcc command line and thus fails
with "No such file or directory".  I emailed the readline maintainer and
got this response: 

"The bash Makefiles expect CROSS_COMPILE
to expand to a preprocessor option, and will fail otherwise."

I can make it work with a hack, but I thought this might be interesting
info.

Any comments?

Lee